@charset "utf-8";
/* result-tablize-ajax.css */

.news-supermix {
	position: relative;
}

.news-supermix.loading::before {
	content: "";
	display: block;
	height: 100px;
	background: url("../../resources/sw_img/default/loading-spinner.gif") no-repeat center center;
}

.news-supermix.loading > * {
	display: none;
}

.news-supermix .link-list.selectbox {
	margin-top: 0;
}

.news-supermix .title2 {
	display: none;
}

.news-supermix .uni-table th ,
.news-supermix .uni-table td {
	position: relative;
	width: 15%;
	padding: 12px 12px;
	vertical-align: middle;
	text-align: center;
	line-height: 1.5;
}

.news-supermix .uni-table thead th {
	padding: 15px 15px;
	background: #E0E0E0;
}

.news-supermix .uni-table thead th.future {
	color: #A1AABA;
}

.news-supermix .uni-table tbody th {
	padding: 15px 15px;
	text-align: left;
	background: #f5f5f5;
}

.news-supermix .uni-table td:empty::before {
	content: "";
	position: absolute;
	top: 50%;
	left: calc(50% - 7px);
	display: block;
	width: 14px;
	height: 1px;
	background: rgba(0,0,0, 0.4);
}

.news-supermix .uni-table td a {
	display: block;
	margin: 8px auto;
	padding: 7px 7px;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1.4;
	text-decoration: none;
	border: 1px solid #000;
	border-radius: 100px;
	transition: 0.3s;
}

.news-supermix .uni-table td a[href*=".pdf"]::before {
	content: "";
	position: relative;
	top: -2px;
	display: inline-block;
	vertical-align: middle;
	width: 16px;
	height: 16px;
	background: url("../../resources/templating-kit/themes/pop/img/defaulticon/common/pdf.png") center center no-repeat;
	background-size: contain;
	margin-right: 4px;
}

.news-supermix .uni-table td a:hover {
	color: #fff;
	background: #000;
}

.news-supermix .uni-table td a[href*=".pdf"]:hover::before {
/*	background-image: url("../../../resources/templating-kit/themes/pop/img/defaulticon/common/pdf.png"); */
}

.news-supermix .uni-table thead th a {
	pointer-events: none;
}

.news-supermix .uni-table th.combined {
	display: none;
}


@media screen and (max-width: 768px) {
	.news-supermix .link-list.selectbox > div {
		width: 100%;
	}

	.news-supermix .uni-table {
		overflow-x: scroll;
	}

	.news-supermix .uni-table table.tbCore {
		width: var(--mainarea-width-pc);
	}

	.news-supermix .uni-table thead th.future a {
		pointer-events: none;
		color: #A1AABA;
	}

	.ux_ajax_financial_supermix_vertical_sp .news-supermix .uni-table table.tbCore {
		width: 100%;
	}

	.ux_ajax_financial_supermix_vertical_sp .news-supermix .uni-table table
	.ux_ajax_financial_supermix_vertical_sp .news-supermix .uni-table thead ,
	.ux_ajax_financial_supermix_vertical_sp .news-supermix .uni-table tbody ,
	.ux_ajax_financial_supermix_vertical_sp .news-supermix .uni-table tr ,
	.ux_ajax_financial_supermix_vertical_sp .news-supermix .uni-table th ,
	.ux_ajax_financial_supermix_vertical_sp .news-supermix .uni-table td {
		display: block;
		width: auto;
	}

	.ux_ajax_financial_supermix_vertical_sp .news-supermix .uni-table thead tr {
		display: flex;
		flex-flow: row nowrap;
	}

	.ux_ajax_financial_supermix_vertical_sp .news-supermix .uni-table thead th {
		width: 25%;
		padding: 0;
		border: none;
		background: none;
	}
	.ux_ajax_financial_supermix_vertical_sp .news-supermix .uni-table thead th:first-child {
		display: none;
	}

	.ux_ajax_financial_supermix_vertical_sp .news-supermix .uni-table thead th.future a:hover ,
	.ux_ajax_financial_supermix_vertical_sp .news-supermix .uni-table thead th.future a.active {
		background: #F6F8FD;
	}

	.ux_ajax_financial_supermix_vertical_sp .news-supermix .uni-table tbody tr {
		margin-top: 13px;
	}

	.ux_ajax_financial_supermix_vertical_sp .news-supermix .uni-table tbody th ,
	.ux_ajax_financial_supermix_vertical_sp .news-supermix .uni-table tbody td {
		margin-top: -1px;
		padding: 24px 16px;
	}

	.ux_ajax_financial_supermix_vertical_sp .news-supermix .uni-table tbody th {
		padding: 16px 16px;
	}

	.ux_ajax_financial_supermix_vertical_sp .news-supermix .uni-table tbody th br {
		display: none;
	}

	.ux_ajax_financial_supermix_vertical_sp .news-supermix .uni-table [aria-hidden="true"] {
		display: none;
	}


	.ux_ajax_financial_supermix_tab_sp .news-supermix .uni-table thead th a {
		display: block;
		padding: 10px 8px;
		font-size: 1.4rem;
		line-height: 1.4;
		text-decoration: none;
	}

	.ux_ajax_financial_supermix_tab_sp .news-supermix .uni-table thead th a:hover ,
	.ux_ajax_financial_supermix_tab_sp .news-supermix .uni-table thead th a.active {
		color: #fff;
		background: #000;
	}

	.ux_ajax_financial_supermix_tab_sp .news-supermix .uni-table thead th a {
		pointer-events: initial;
	}

}
